# Uses of Class
org.apache.avro.mapred.AvroReducer

Packages that use AvroReducer
Package
Description
org.apache.avro.mapred
Run Hadoop MapReduce jobs over Avro data, with map and reduce functions written in Java.

## Uses of AvroReducer in org.apache.avro.mapred

Method parameters in org.apache.avro.mapred with type arguments of type AvroReducer
Modifier and Type
Method
Description
`static void`
AvroJob.`setCombinerClass(JobConf job, Class<? extends AvroReducer> c)`
Configure a job's combiner implementation.
`static void`
AvroJob.`setReducerClass(JobConf job, Class<? extends AvroReducer> c)`
Configure a job's reducer implementation.